Kerbal Space Program - Bug #20284

Convert-O-Tron wrong words
10/26/2018 11:17 AM - LogOn0

Status: Closed Start date:
Severity: Low % Done:
Assignee:

Category: Spelling/Grammar/Localization

Target version:

10/26/2018
100%

Version: 1.5.1 Language: Espariol (Spanish)
Platform: Windows Mod Related: No

Expansion: Core Game

Description

In the Convert-O-Tron, when it is completely off, it shows the option "Apagar URIS [Monoprop]" ("Start ISRU" in English), but it

should be "Encender URIS" ("Stop ISRU").
In dictionary.cfg, it should be:

#autoLOC_502046 = Encender URIS [Monoprop]
#autoLOC_502047 = Apagar URIS [Monoprop]

History

#2 - 10/28/2019 04:07 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#3 - 10/28/2019 04:07 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#4 - 10/28/2019 06:17 PM - chris.fulton

- Status changed from Resolved to Closed
